<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="pt_BR">
<context>
    <name>Arqiver::AboutDialog</name>
    <message>
        <location filename="../../about.ui" line="128"/>
        <source>License</source>
        <translation>Licença</translation>
    </message>
</context>
<context>
    <name>Arqiver::Backend</name>
    <message>
        <location filename="../../backends.cpp" line="631"/>
        <location filename="../../backends.cpp" line="664"/>
        <source>This file is a link but its target does not exist.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../backends.cpp" line="1047"/>
        <location filename="../../backends.cpp" line="1078"/>
        <location filename="../../backends.cpp" line="1121"/>
        <source>Could not read archive</source>
        <translation>Não foi possível ler o arquivo</translation>
    </message>
    <message>
        <location filename="../../backends.cpp" line="1081"/>
        <location filename="../../backends.cpp" line="1126"/>
        <source>Archive Loaded</source>
        <translation>Arquivo Carregado</translation>
    </message>
    <message>
        <location filename="../../backends.cpp" line="1088"/>
        <location filename="../../backends.cpp" line="1174"/>
        <source>Modification Finished</source>
        <translation>Modificação Concluída</translation>
    </message>
    <message>
        <location filename="../../backends.cpp" line="1109"/>
        <location filename="../../backends.cpp" line="1143"/>
        <source>Extraction Finished</source>
        <translation>Extração Concluída</translation>
    </message>
    <message>
        <location filename="../../backends.cpp" line="1112"/>
        <location filename="../../backends.cpp" line="1162"/>
        <source>Extraction Failed</source>
        <translation>Extração Falhou</translation>
    </message>
    <message>
        <location filename="../../backends.cpp" line="1271"/>
        <source>%1 is missing from your system.
Please install it for this kind of archive!</source>
        <translation>%1 está ausente do seu sistema.
Por favor, instale-o para este tipo de arquivo!</translation>
    </message>
</context>
<context>
    <name>Arqiver::LineEdit</name>
    <message>
        <location filename="../../lineedit.h" line="33"/>
        <source>You could type inside the main view.
Clear text with the Escape key.</source>
        <translation>Você pode digitar dentro da visualização principal.
Limpar texto com a tecla Esc.</translation>
    </message>
</context>
<context>
    <name>Arqiver::PrefDialog</name>
    <message>
        <location filename="../../pref.ui" line="14"/>
        <source>Preferences</source>
        <translation>Preferências</translation>
    </message>
    <message>
        <location filename="../../pref.ui" line="45"/>
        <source>Start with this size:</source>
        <translation>Iniciar com esse tamanho:</translation>
    </message>
    <message>
        <location filename="../../pref.ui" line="94"/>
        <source>Show prompt on removing items</source>
        <translation>Exibir aviso ao remover itens</translation>
    </message>
    <message>
        <location filename="../../pref.ui" line="101"/>
        <source>Fit first column into available width</source>
        <translation>Ajustar a primeira coluna na largura disponível</translation>
    </message>
    <message>
        <location filename="../../pref.ui" line="108"/>
        <source>If this is unchecked, only the top level directories will be expanded.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../pref.ui" line="111"/>
        <source>Expand all directories when opening archives</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../pref.ui" line="118"/>
        <location filename="../../pref.ui" line="131"/>
        <source>Leave empty for the default.

Warning: Arqiver will not work if the
binary does not belong to libarchive.</source>
        <translation>Deixar em branco por padrão.

Atenção: O Arqiver não funcionará se o
binário não pertencer ao libarchive.</translation>
    </message>
    <message>
        <location filename="../../pref.ui" line="124"/>
        <source>libarchive binary:</source>
        <translation>binário libarchive:</translation>
    </message>
    <message>
        <location filename="../../pref.ui" line="38"/>
        <source>Remember window &amp;size on closing</source>
        <translation>Lembrar do ta&amp;manho da janela ao fechar</translation>
    </message>
    <message>
        <location filename="../../pref.ui" line="83"/>
        <source>Size of view icons:</source>
        <translation>Tamanho dos ícones de visualização:</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="56"/>
        <source>px</source>
        <translation>px</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="226"/>
        <location filename="../../pref.cpp" line="251"/>
        <source>Application restart is needed for changes to take effect.</source>
        <translation>A reinicialização do programa é necessária para que as alterações entrem em vigor.</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="240"/>
        <source>Select libarchive binary</source>
        <translation>Selecionar binário libarchive</translation>
    </message>
</context>
<context>
    <name>Arqiver::mainWin</name>
    <message>
        <location filename="../../mainWin.ui" line="53"/>
        <source>Archive:</source>
        <translation>Arquivo:</translation>
    </message>
    <message>
        <location filename="../../mainWin.ui" line="106"/>
        <source>Filter Files...</source>
        <translation>Filtrar Arquivos...</translation>
    </message>
    <message>
        <location filename="../../mainWin.ui" line="129"/>
        <source>&amp;File</source>
        <translation>&amp;Arquivo</translation>
    </message>
    <message>
        <location filename="../../mainWin.ui" line="140"/>
        <source>&amp;Edit</source>
        <translation>&amp;Editar</translation>
    </message>
    <message>
        <location filename="../../mainWin.ui" line="153"/>
        <source>&amp;View</source>
        <translation>E&amp;xibir</translation>
    </message>
    <message>
        <location filename="../../mainWin.ui" line="162"/>
        <source>&amp;Help</source>
        <translation>A&amp;juda</translation>
    </message>
    <message>
        <location filename="../../mainWin.ui" line="198"/>
        <source>&amp;Open Archive</source>
        <translation>A&amp;brir Arquivo</translation>
    </message>
    <message>
        <location filename="../../mainWin.ui" line="201"/>
        <source>Ctrl+O</source>
        <translation>Ctrl+O</translation>
    </message>
    <message>
        <location filename="../../mainWin.ui" line="206"/>
        <source>&amp;New Archive</source>
        <translation>&amp;Novo Arquivo</translation>
    </message>
    <message>
        <location filename="../../mainWin.ui" line="209"/>
        <source>Ctrl+N</source>
        <translation>Ctrl+N</translation>
    </message>
    <message>
        <location filename="../../mainWin.ui" line="214"/>
        <source>&amp;Quit</source>
        <translation>&amp;Sair</translation>
    </message>
    <message>
        <location filename="../../mainWin.ui" line="217"/>
        <source>Ctrl+Q</source>
        <translation>Ctrl+Q</translation>
    </message>
    <message>
        <location filename="../../mainWin.ui" line="222"/>
        <source>Add File(s)</source>
        <translation>Adicionar Arquivo(s)</translation>
    </message>
    <message>
        <location filename="../../mainWin.ui" line="227"/>
        <source>Remove File(s)</source>
        <translation>Remover Arquivo(s)</translation>
    </message>
    <message>
        <location filename="../../mainWin.ui" line="232"/>
        <source>Extract All</source>
        <translation>Extrair Tudo</translation>
    </message>
    <message>
        <location filename="../../mainWin.ui" line="235"/>
        <source>Ctrl+E</source>
        <translation>Ctrl+E</translation>
    </message>
    <message>
        <location filename="../../mainWin.ui" line="240"/>
        <source>Add Directory</source>
        <translation>Adicionar Diretório</translation>
    </message>
    <message>
        <location filename="../../mainWin.ui" line="245"/>
        <source>Extract Selection</source>
        <translation>Extrair Seleção</translation>
    </message>
    <message>
        <location filename="../../mainWin.ui" line="250"/>
        <source>Set Password</source>
        <translation>Definir Senha</translation>
    </message>
    <message>
        <location filename="../../mainWin.ui" line="255"/>
        <source>E&amp;xpand</source>
        <translation>E&amp;xpandir</translation>
    </message>
    <message>
        <location filename="../../mainWin.ui" line="258"/>
        <source>Ctrl+Shift+Down</source>
        <translation>Ctrl+Shift+Down</translation>
    </message>
    <message>
        <location filename="../../mainWin.ui" line="263"/>
        <source>Collap&amp;se</source>
        <translation>Re&amp;colher</translation>
    </message>
    <message>
        <location filename="../../mainWin.ui" line="266"/>
        <source>Ctrl+Shift+Up</source>
        <translation>Ctrl+Shift+Up</translation>
    </message>
    <message>
        <location filename="../../mainWin.ui" line="271"/>
        <source>&amp;About</source>
        <translation>&amp;Sobre</translation>
    </message>
    <message>
        <location filename="../../mainWin.ui" line="276"/>
        <source>&amp;Copy Current Path</source>
        <translation>&amp;Copiar Caminho Atual</translation>
    </message>
    <message>
        <location filename="../../mainWin.ui" line="281"/>
        <source>&amp;Preferences</source>
        <translation>&amp;Preferências</translation>
    </message>
    <message>
        <location filename="../../mainWin.ui" line="286"/>
        <source>Stop &amp;Process</source>
        <translation>Interromper &amp;Processo</translation>
    </message>
    <message>
        <location filename="../../mainWin.ui" line="289"/>
        <source>Ctrl+S</source>
        <translation>Ctrl+S</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="89"/>
        <source>Root</source>
        <translation>Root</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="148"/>
        <source>Error</source>
        <translation>Erro</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="205"/>
        <source>File</source>
        <translation>Arquivo</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="205"/>
        <source>MimeType</source>
        <translation>Tipo MIME</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="205"/>
        <source>Size</source>
        <translation>Tamanho</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="416"/>
        <location filename="../../mainWin.cpp" line="686"/>
        <location filename="../../mainWin.cpp" line="727"/>
        <source>Opening Archive...</source>
        <translation>Abrindo Arquivo...</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="490"/>
        <source>All Types %1</source>
        <translation>Todos os Tipos %1</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="500"/>
        <location filename="../../mainWin.cpp" line="524"/>
        <source>Uncompressed Archive (*.tar)</source>
        <translation>Arquivo não Compactado (*.tar)</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="501"/>
        <location filename="../../mainWin.cpp" line="525"/>
        <source>GZip Compressed Archive (*.tar.gz *.tgz)</source>
        <translation>Arquivo Compactado GZip (*.tar.gz *.tgz)</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="503"/>
        <location filename="../../mainWin.cpp" line="527"/>
        <source>BZip2 Compressed Archive (*.tar.bz2 *.tbz2 *.tbz)</source>
        <translation>Arquivo Compactado BZip2 (*.tar.bz2 *.tbz2 *.tbz)</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="504"/>
        <location filename="../../mainWin.cpp" line="533"/>
        <source>LMZA Compressed Archive (*.tar.lzma *.tlz)</source>
        <translation>Arquivo Compactado LMZA (*.tar.lzma *.tlz)</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="505"/>
        <location filename="../../mainWin.cpp" line="530"/>
        <source>XZ Compressed Archive (*.tar.xz *.txz)</source>
        <translation>Arquivo Compactado XZ (*.tar.xz *.txz)</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="506"/>
        <location filename="../../mainWin.cpp" line="534"/>
        <source>Zstandard Compressed Archive (*.tar.zst *.tzst)</source>
        <translation>Arquivo Compactado Zstandard (*.tar.zst *.tzst)</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="507"/>
        <location filename="../../mainWin.cpp" line="536"/>
        <source>CPIO Archive (*.cpio)</source>
        <translation>Arquivo CPIO (*.cpio)</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="509"/>
        <location filename="../../mainWin.cpp" line="538"/>
        <source>AR Archive (*.ar)</source>
        <translation>Arquivo AR (*.ar)</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="511"/>
        <location filename="../../mainWin.cpp" line="540"/>
        <source>Zip Archive (*.zip)</source>
        <translation>Arquivo Zip (*.zip)</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="512"/>
        <location filename="../../mainWin.cpp" line="542"/>
        <source>Gzip Archive (*.gz)</source>
        <translation>Arquivo Gzip (*.gz)</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="513"/>
        <location filename="../../mainWin.cpp" line="541"/>
        <source>7-Zip Archive (*.7z)</source>
        <translation>Arquivo 7-Zip (*.7z)</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="528"/>
        <source>READ-ONLY: BZip2 Archive (*.bz2)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="529"/>
        <source>READ-ONLY: BZip2 Compressed PDF Document (*.pdf.bz2)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="531"/>
        <source>READ-ONLY: XZ archive (*.xz)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="532"/>
        <source>READ-ONLY: XZ Compressed PDF Document (*.pdf.xz)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="535"/>
        <source>READ-ONLY: Zstandard archive (*.zst)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="543"/>
        <source>Gzip Compressed PDF Document (*.pdf.gz)</source>
        <translation>Documento PDF Compactado Gzip (*.pdf.gz)</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="544"/>
        <source>READ-ONLY: Compressed SVG Image (*.svgz)</source>
        <translation>SOMENTE LEITURA: Imagem SVG Compactada (*.svgz)</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="545"/>
        <location filename="../../mainWin.cpp" line="546"/>
        <source>READ-ONLY: ISO Image (*.iso *.img)</source>
        <translation>SOMENTE LEITURA: Imagem ISO (*.iso *.img)</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="547"/>
        <source>READ-ONLY: XAR Archive (*.xar)</source>
        <translation>SOMENTE LEITURA: Arquivo XAR (*.xar)</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="548"/>
        <source>READ-ONLY: Java Archive (*.jar)</source>
        <translation>SOMENTE LEITURA: Arquivo Java (*.jar)</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="549"/>
        <source>READ-ONLY: Debian Package (*.deb)</source>
        <translation>SOMENTE LEITURA: Pacote Debian (*.deb)</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="550"/>
        <location filename="../../mainWin.cpp" line="551"/>
        <source>READ-ONLY: RedHat Package (*.rpm)</source>
        <translation>SOMENTE LEITURA: Pacote RedHat (*.rpm)</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="552"/>
        <source>READ-ONLY: MS Windows Executable (*.exe *.com)</source>
        <translation>SOMENTE LEITURA: Executável MS Windows (*.exe *.com)</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="553"/>
        <source>READ-ONLY: MS Windows Installer Package (*.msi)</source>
        <translation>SOMENTE LEITURA: Pacote Instalador MS Windows (*.msi)</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="554"/>
        <source>READ-ONLY: MS Windows Cabinet Archive (*.cab)</source>
        <translation>SOMENTE LEITURA: Arquivo Cabinet MS Windows (*.cab)</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="555"/>
        <source>READ-ONLY: ACE archive (*.ace)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="556"/>
        <source>READ-ONLY: Android Package (*.apk)</source>
        <translation>SOMENTE LEITURA: Pacote Android (*.apk)</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="557"/>
        <source>READ-ONLY: RAR Archive (*.rar)</source>
        <translation>SOMENTE LEITURA: Arquivo RAR (*.rar)</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="558"/>
        <source>READ-ONLY: AppImage application bundle (*.appimage)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="567"/>
        <source>All Known Types %1</source>
        <translation>Todos os Tipos Conhecidos %1</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="572"/>
        <source>Show All Files (*)</source>
        <translation>Exibir Todos os Arquivos (*)</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="622"/>
        <source>Create Archive</source>
        <translation>Criar Arquivo</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="648"/>
        <location filename="../../mainWin.cpp" line="836"/>
        <location filename="../../mainWin.cpp" line="1110"/>
        <source>Question</source>
        <translation>Questão</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="649"/>
        <source>The following archive already exists:</source>
        <translation>O seguinte arquivo já existe:</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="651"/>
        <source>Do you want to replace it?
</source>
        <translation>Deseja substituir esse arquivo?
</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="678"/>
        <source>Open Archive</source>
        <translation>Abrir Arquivo</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="742"/>
        <location filename="../../mainWin.cpp" line="749"/>
        <location filename="../../mainWin.cpp" line="785"/>
        <source>Add to Archive</source>
        <translation>Adicionar ao Arquivo</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="780"/>
        <location filename="../../mainWin.cpp" line="811"/>
        <location filename="../../mainWin.cpp" line="1065"/>
        <location filename="../../mainWin.cpp" line="1071"/>
        <source>Adding Items...</source>
        <translation>Adicionando Itens...</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="837"/>
        <source>Do you want to remove the selected item(s)?
</source>
        <translation>Deseja remover o(s) item(ns) selecionado(s)?
</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="854"/>
        <source>Removing Items...</source>
        <translation>Removendo Itens...</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="1028"/>
        <location filename="../../mainWin.cpp" line="1043"/>
        <location filename="../../mainWin.cpp" line="1123"/>
        <location filename="../../mainWin.cpp" line="1137"/>
        <source>Extracting...</source>
        <translation>Extraindo...</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="894"/>
        <source>Copy Archive Path</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="899"/>
        <source>Open Containing Folder</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="917"/>
        <source>View Current Item</source>
        <translation>Exibir Item Atual</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="932"/>
        <location filename="../../mainWin.cpp" line="940"/>
        <source>Enter Password</source>
        <translation>Digite a Senha</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="944"/>
        <source>Cancel</source>
        <translation>Cancelar</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="945"/>
        <source>OK</source>
        <translation>OK</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="949"/>
        <source>Encrypt the file list</source>
        <translation>Criptografar a lista de arquivos</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="950"/>
        <source>This will take effect after files/folders are added.</source>
        <translation>Isso entrará em vigor depois que os arquivos/pastas forem adicionados.</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="1021"/>
        <location filename="../../mainWin.cpp" line="1097"/>
        <source>Extract Into Directory</source>
        <translation>Extrair no Diretório</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="1111"/>
        <source>Some files will be overwritten.
Do you want to continue?
</source>
        <translation>Alguns arquivos serão sobrescritos.
Deseja continuar?
</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="1259"/>
        <source>Link To: %1</source>
        <translation>Link Para: %1</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="1606"/>
        <source>A simple Qt archive manager</source>
        <translation>Um simples gerenciador de arquivos Qt</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="1607"/>
        <source>based on libarchive, gzip and 7z</source>
        <translation>baseado em libarchive, gzip e 7z</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="1608"/>
        <source>Author</source>
        <translation>Autor</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="1609"/>
        <source>aka.</source>
        <translation>aka.</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="1610"/>
        <location filename="../../mainWin.cpp" line="1611"/>
        <source>About Arqiver</source>
        <translation>Sobre Arqiver</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="1610"/>
        <source>Translators</source>
        <translation>Tradutores</translation>
    </message>
</context>
</TS>
